.erjifontover2321{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffff00 ;}
.leaderfont2321{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackground2321{ font-size: 14pt; font-family: 宋体; border-bottom: 1px solid; position: relative; float: left; color: #ff0000; padding-bottom: 8px; padding-top: 8px; padding-left: 13px; left: -6px; top: 2px; padding-right: 13px; background-color: #f73809 ;}
.fontstyle2321{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover2321{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover2321{ font-size: 14pt; font-family: 宋体; border-bottom: 1px solid; position: relative; float: left; color: #ff0000; padding-bottom: 8px; padding-top: 8px; padding-left: 13px; left: -6px; top: 2px; padding-right: 13px; background-color: #c01111 ;}
.ejfontstyle2321{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.leaderfont1024763{ color: #222222; font-size: 9pt ;}
.currentfontStyle1024763{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1024763{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 40px; text-align: center ;}
.yijifontover1024763{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 40px; text-align: center ;}

.fontstyle2331{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle2331{ color: #222222 ;}
.winstyle2331{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle62939{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle62939{ font-size: 9pt ;}
.summarystyle62939{ font-size: 9pt ;}
.clickstyle62939{ font-size: 9pt ;}
.winstyle62939{ font-size: 9pt ;}
.headstyle62939{ font-weight: bold; font-size: 9pt ;}

